DSA-4541-1

NameDSA-4541-1
Descriptionlibapreq2 - security update
SourceDebian
ReferencesCVE-2019-12412

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libapreq2 (PTS)stretch2.13-5vulnerable
stretch (security)2.13-7~deb9u1fixed
buster, buster (security)2.13-7~deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libapreq2sourcebuster2.13-7~deb10u1
libapreq2sourcestretch2.13-7~deb9u1

Search for package or bug name: Reporting problems